[Bug 1873597] Re: Please approve backport of galera-4 26.4.3-4 (universe) from focal

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Bug 1873597] Re: Please approve backport of galera-4 26.4.3-4 (universe) from focal

Otto Kekäläinen-3
REJECT for Xenial.

RE: Using the Ubuntu backported Galera 4 package would assure a good
quality of packaging instead of using any alternative option, since the
backported version is the same as the best one in Debian/Ubuntu at any
given time.

This is true if and only if you are also backporting MariaDB in
-backports as well. Any third party repository will by its nature not
necessarily have a good quality MariaDB package, galera-4 aside.

So, curiosity begs the question: is there any intention here to also
backport MariaDB?

--
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1873597

Title:
  Please approve backport of galera-4 26.4.3-4 (universe) from focal

To manage notifications about this bug go to:
https://bugs.launchpad.net/bionic-backports/+bug/1873597/+subscriptions

--
ubuntu-backports mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports